/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
 


/****** Layer Slider *****/

h1.ls-layer {
font-weight: normal !important;
text-decoration: none;
font-family: Tahoma, Geneva, sans-serif !important;

}

/****** Layer Slider END *****/



.white-text {
	color: #fff !important;
}

.white-home-btn {
		color: #fff !important;
		border-color: #fff !important;
}

/***** Testimonials *****/

.home-testimonials .ttshowcase_rl_aditional_info {
    color: #fff !important;
}

.home-testimonials .ttshowcase_slider {
margin-bottom: 30px !important;	
}
/***** Testimonials END *****/


/***** Buttons ******/

.swpm-registration-submit, .swpm-buy-now-button-submit, .swpm-login-form-submit, .swpm-pw-reset-submit-button input[type="submit"], .swpm-edit-profile-submit, .swpm-button-wrapper input[type="image"], .tt_form_button, .button {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
font-weight: 700;
letter-spacing: 0;
background: #e9458f;
border-radius: 2px !important;
border: 0;
text-transform: uppercase;
color: #fff;
padding: 13px 29px;
line-height: 17px;
font-size: 14px;
display: inline-block;
box-sizing: border-box;
position: relative;
outline: 0;
text-align: center;
-webkit-transition: all .2s;
cursor: pointer;
background-image: -webkit-gradient(linear, left bottom, left top, from(#c82e6f), to(#e9458f));
background-image: linear-gradient(to top, #c82e6f, #e9458f);
background-image: -webkit-linear-gradient(to top, #c82e6f, #e9458f);
background-image: -moz-linear-gradient(to top, #c82e6f, #e9458f);
background-image: -ms-linear-gradient(to top, #c82e6f, #e9458f);
background-image: -o-linear-gradient(to top, #c82e6f, #e9458f);
-webkit-box-shadow: 0 !important;
-moz-box-shadow: 0 !important;
box-shadow: 0 !important;
	
}

.swpm-registration-submit:hover, .swpm-buy-now-button-submit:hover, .swpm-login-form-submit:hover, .swpm-pw-reset-submit-button input[type="submit"]:hover, .swpm-edit-profile-submit:hover, .swpm-button-wrapper input[type="image"]:hover, .tt_form_button:hover, .button:hover {
background: #ca2067;
color: #fff;
background-image: -webkit-gradient(linear, left bottom, left top, from(#ca427b), to(#ca2067));
background-image: linear-gradient(to top, #ca427b, #ca2067);
background-image: -webkit-linear-gradient(to top, #ca427b, #ca2067);
background-image: -moz-linear-gradient(to top, #ca427b, #ca2067);
background-image: -ms-linear-gradient(to top, #ca427b, #ca2067);
background-image: -o-linear-gradient(to top, #ca427b, #ca2067);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#ca2067, endColorstr=#ca427b);
	
}

.swpm-button-wrapper img {
	 display:none;
 }
 
 .fusion-button {
	 margin-top: 10px;
	 
 }
 
 
 

/***** Buttons END ******/

/****** Menu ******/

.fusion-secondary-main-menu .fusion-main-menu {
	float: inherit !important;
}

/****** Menu END ******/


 /****** Sevices ******/
 
.services-wrap .fusion-rollover {
	 display: none;
	 
 }
  
 .services-wrap .fusion-blog-layout-medium .entry-title {
	     margin-bottom: 15px;
}




 
 /****** Sevices END ******/




/****** Imgs *******/
.img-curved {
	border-radius: 4px;
}

/****** Imgs END *******/

/***** LayerSlider ******/

.LayerSlider-heading {
	text-align: center; 
	font-size: 3em; 
	line-height: 0.5em;  
	color:#fff; 
	font-family: 'Raleway'; 
}


/***** LayerSlider END ******/

/***** Woocommerce ******/

/* Hide categories on products */

.product_meta{display: none !important;} 

/* Show Checkout -  Fix issues with jquery overlay blocking checkout button */
.woocommerce .blockUI.blockOverlay {
position: relative!important;
display: none!important;
} 


/***** Woocommerce END ******/


/**** Contact Forms *****/

select {
	background-color: #fff !important;
	}
	
	

.wpcf7-form textarea {
    height: 90px !important;
}

/**** Contact Forms END *****/




/**** Membership ******/

.swpm-login-action-msg {
	font-size: 20px;
color: #ff4444
}

/**** Membership END ******/



/**** Blog ******/

body.single-post .flexslider.post-slideshow {
max-width: 500px !important;
max-height: 500px !important;
}

.blog-medium-image {
width: 160px!important;
height: 160px!important;
}

/**** Blog END ******/






/**** Extra Fields ******/
.wccpf-fields-group-1 {
	width:100%;
}
/**** Extra Fields END ******/





/**** SIDEBAR ******/
.sidebar .widget .heading h4, .sidebar .widget h4 {
	
font-weight: bold !important;
	
}
/*
#main .sidebar {
    margin-top: -40px !important;
}*/


/* Style Sidebar Events */
#sidebar .events-plus-2	.events-list
.ti8le {
	font-size: 20px;
	font-weight: bold;
	
}

#sidebar .events-plus-2 .events-list
.t7umb, #sidebar .events-plus-2	.events-list
.d3sc {
	display: none;
	
}

#sidebar .events-plus-2	.events-list
.i8em {
	padding: 10px 0 0 0 !important;
	
}

/* Style Sidebar Events END */

/* Sidebar testimonials */
#sidebar #ttshowcase_widget-3 {
	margin-bottom: 60px;
}

/**** SIDEBAR END ******/


/****** Footer *******/

.footer-right { float:right;

margin-top: -35px;
 }

.footer-right ul li
{
display: inline-block;
list-style:none;

margin-right:8px; 
border-right: 1px solid #fff;
padding-right:8px; 
font-size:12px;
line-height:10px;
} 
.footer-right ul li a {
	color:#fff;
	font-size:12px;
}
.footer-right ul li a:hover {
	color:#f595c0;
}
.footer-right ul li:last-child
{
	border-right: none;
}
	
#category-posts-2-internal .cat-post-item {
 	border-bottom: 1px solid #2e3031 !important;
}	


/***** Footer END ******/


iframe {
	max-width:690px !important;
	width:100% !important;
}




/******** Facebook Embed ******/

.wef-default {
    max-width: 650px !important;
}


.wef-classic span.wef-album-thumb {
    width:95px !important;
    height: 95px !important;
}

.wef-col-3, .wef-col-9, .wef-hr {
	 display: none !important;
	 
 }
 

/******** Facebook Embed END ******/

/******* Person *****/

.person-name {
	font-size: 20px !important;
}

 .fusion-person .person-shortcode-image-wrapper img {
        width:250px;
		max-height:250px;
        height:auto;
        border-radius: 50% !important;
        border: 1px solid #eaeaea !important;
    }
	
	.fusion-person .person-content {
		margin-top: 15px !important;
	}
	
/******* Person END ******/


.fusion-button-wrapper {
	display: block !important;
}

.tangerine {
	font-family: 'Tangerine', cursive !important; 
	 text-align: center !important; 
	  font-size: 6em !important;  
	  line-height: 0.25em !important;  
	
}

.fusion-rollover-gallery, .fusion-rollover-categories {
    display: none !important;
}

/********* Booking Salon **********/

#sln-salon .sln-thankyou--okbox.sln-bkg--ok {
	background-color: #ececec !important;
}

.datetimepicker-hours .disabled {
	display: none;
	}
	
 .facebook-btn { 
	 background: #3f65b4 !important;
	 color: #fff !important;
	 padding: 5px 20px !important;
 }
	
.sln-attendant-list .sln-attendant:first-of-type {
	display: none;
}



	
/********* Booking Salon END **********/



.float-left {
	float:left;
}

@media screen and (max-width: 800px) {
	
	.tangerine {
	font-family: 'Tangerine' !important; 
	 text-align: center !important; 
	  font-size: 4em !important; 
	  line-height: 1em!important;  
	
}
	
.ls-layers .fusion-button.button-flat.fusion-button-round.button-large.button-default {
    margin-left: -38px !important;
}
	
		.footer-right {
		margin-top: 0px;
		margin-right: 0px;
		float:none;
		
}
.footer-right ul {

text-align: center;
}

}


@media screen and (max-width: 400px) {
.ls-layers .fusion-button.button-flat.fusion-button-round.button-large.button-default {
    margin-left: -50px !important;
}
	



}